@charset "utf-8";
/* INDEX */
body{
	font-family: "ＭＳ Pゴシック", "MS PGothic", "Osaka－等幅", "Osaka-mono", "monospace";
	line-height: 1.4em;
-webkit-print-color-adjust: exact;
}


.index_body {
background-color:#50468C;
width:auto;
height:auto;
}


.whitebase {
background-repeat: repeat-y;
background-color:#FFFFFF; !important;
width:880px;
height:auto;
padding:10px 20px 10px 20px;
margin:auto;
}

.leftmenu {
width:220px;
background-color:#FFFFFF;
float:left;
margin-top:10px;
margin-bottom:10px;
margin-right:20px;
}

.right {
width:640px;
float:right;
margin-top:10px;
}

#index_edo {
width:315px;
float:left;
/*background-image:url(img/index_edo_bk.gif);*/
background-repeat:no-repeat;
padding:85px 0px 0px 0px;
margin-right:10px;
margin-bottom:10px;
}

#index_sideb {
width:315px;
float:right;
/*background-image:url(img/index_sideb_bk.gif);*/
background-repeat:no-repeat;
padding:85px 0px 0px 0px;
margin-bottom:10px;
}

.index_key {
float:left;
margin:10px 15px 20px 15px;
}

.column5 {
float:left;
width:20%;
box-sizing:border-box;
padding:10px 0px 20px;
text-align:center;
}

.column5 img{
	width:100%;
}

.column3 {
float:left;
width:33%;
box-sizing:border-box;
padding:10px 15px 20px;
text-align:center;
}

.column2 {
float:left;
width:40%;
box-sizing:border-box;
padding:10px 15px 20px;
text-align:center;
}


.index_cast {
float:left;
margin:10px 5px 20px 15px;
}

.index_bot {
float:left;
margin:0px;
}

.index_bot2 {
float:right;
margin:0px;
}

/* Z~i[ */

.seminar_body {
background-color:#324696;
}

#pankuzu {
font-size:10px;
line-height:15px;
margin-bottom:24px;
padding-left:4px;
padding-bottom:4px;
border-bottom:1px solid #B8B8B8;
}

.seminarbox {
border:1px solid #B8B8B8;
font-size:12px;
color:#646464;
padding:10px;
margin-bottom:20px;
}

#seminarimg {
float:left;
margin-right:20px;
text-align:center;
width:120px;
}

#seminartxt {
width:468px;
float:right;
}

.seminarbotton {
text-align:right;
margin-top:36px;
}

.seminarleftmenu {
font-size:10px;
line-height:15px;
color:#646464;
border-bottom:1px dashed #324696;
padding:0px 4px 4px 4px;
margin:0px 4px 8px 4px;
}

.seminar_detailbox {
width:313px;
float:left;
border:1px solid #324696;
font-size:12px;
color:#646464;
margin-right:10px;
}

.seminar_detailbox2 {
width:313px;
float:right;
border:1px solid #324696;
font-size:12px;
color:#646464;
}

.seminar_detailbox3 {
float:left;
border:1px solid #324696;
font-size:12px;
color:#646464;
margin-right:0px;
}

#seminar_detail {
width:295px;
margin:9px;
}

#seminar_detail2 {
border-top:1px solid #324696;
margin-top:10px;
padding-top:10px;
font-size:10px;
}

#seminar_detail3 {
margin:9px;
}

.shopimg {
float:left;
margin-right:10px;
}

.seminar_on {
margin-top:20px;
padding:0px 10px 20px 10px;
font-size:12px;
color:#646464;
}

#seminar_on1 {
width:70px;
float:left;
margin-right:20px;
}

#seminar_on2 {
width:530px;
float:right;
font-size:12px
}

#seminar_on3 {
width:170px;
float:left;
vertical-align:middle;
margin-top:10px;
}

#seminar_on4 {
width:210px;
float:left;
vertical-align:middle;
margin-top:10px;
}


hr.seminar {
border-width: 1px 0px 0px 0px; /*  */
border-style: solid; /*  */
border-color: #324696; /* F */
height: 1px; /*  */
}

.imgleft {
float:left;
margin-right:5px;
}

/* SideB */
.sideb_body {
background-color:#E1BF66;
}

.sidebbox {
font-size:12px;
color:#646464;
padding:0px 20px 0px 10px;
}

#sidebimg {
width:120px;
float:left;
margin-right:20px;
margin-bottom:36px;
text-align:center;
}

#sidebtxt {
width:468px;
float:right;
}

hr.sidebdash {
border-width: 1px 0px 0px 0px; /*  */
border-style: dashed; /*  */
border-color: #969696; /* F */
height: 1px; /*  */
}

.sidebnormal {
margin:0px 10px 30px 10px;
font-size:12px;
color:#646464;
line-height:20px;
}

.sidebpf {
float:left;
text-align:center;
margin:0px 0px 10px 10px;
font-size:10px;
line-height:14px;
color:#646464;
border:1px solid #efefef;
padding:5px;
}

.sidebpf1 {
float:left;
text-align:center;
margin:0px 0px 10px 10px;
font-size:10px;
line-height:14px;
color:#646464;
border:1px solid #efefef;
padding:5px;
}

.sidebphoto {
margin:10px 0px 30px 0px;
}

.photoby {
margin-top:10px;
font-size:10px;
text-align:left;
}

.sidebsubtitle {
margin-top:20px;
background-color:#961E00;
font-size:12px;
color:#FFFFFF;
padding:4px;
}

.bbold {
font-size:14px;
font-weight:bold;
}

.botton {
margin:12px 0px 12px 0px;
}



.index_b_img {
float:left;
margin-right:6px;
margin-bottom:16px;
}

.mc_prof{
border:1px solid #969696;
background-color:#FFFFEB;
padding:5px;
font-size:12px;
color:#323232;
}

.mc_prof_t {
color:#961E00;
font-weight:bold;
margin-bottom:4px;
}

/* eLXg */
.redb {
color:#990000;
font-weight:bold;
}

.b {
font-weight:bold;
}


.owabi {
font-size:12px;
line-height:18px;
background-color:#EBEBFF;
padding:10px;
width:620px;
margin:0px 0px 20px 0px;
}

.info{
font-size:14px;
line-height:25px;
background-color:#EBEBFF;
padding:20px 20px 10px 20px;
width:640px;
margin:0px 0px 20px 0px;
border: 1px solid #162243;
box-sizing: border-box;
}


/* Xy[X */

.bottom5 {
margin-bottom:5px;
}

.bottom10 {
margin-bottom:10px;
}

.bottom20 {
margin-bottom:20px;
}

.bottom30 {
margin-bottom:30px;
}

.right10 {
margin-right:10px;
}

.top20 {
margin-top:20px;
}